@charset "UTF-8";
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  font-family: PingFangSC-Regular, Helvetica, Arial, Microsoft Yahei, sans-serif;
}
ul,
li,p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
img {
  max-width: 100%;
}
/**pc**/
.page {
}
.page-inner {
  position:relative;
  min-height:calc(100% - 346px);
}
.footerPC {
 overflow:hidden;
}
.footerPC p {
 margin: 0;
}
.footerPC .footer_hdCon .ywgk {
  padding-left: 32px!important;
}
/**h5**/
.page-h5 {
  max-width: 480px;
  margin: 0 auto;
}
.page-inner-h5 {
  position:relative;
  min-height:calc(100% - 200px);
}
.ai-common-nav-drop {
  width: 100%;
  height: 60px;
  position:relative;
  background: #333;
  font-size: 16px;
 /* margin-bottom: 48px;*/
z-index:20;
}
.ai-common-nav-drop .main {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop .logo {
  margin-right: 35px;
  height: 76px;
}
.ai-common-nav-drop .logo img {
  display: block;
  height: 100%;
}
.ai-common-nav-drop ul {
  padding: 0;
  margin: 0;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop ul li {
  position: relative;
  list-style: none;
  cursor: pointer;
  height: 60px;
  width: auto;
  -webkit-box-flex: 1;
  -ms-flex: auto 0 0px;
  flex: auto 0 0;
  margin-right: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
}
.ai-common-nav-drop ul li em {
  display: block;
  width: 8px;
  height: 8px;
  margin-left: 10px;
  border-left: 1px solid currentColor;
  border-top: 1px solid currentColor;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateY(-28%) rotate(-135deg);
  -ms-transform: translateY(-28%) rotate(-135deg);
  transform: translateY(-28%) rotate(-135deg);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.ai-common-nav-drop ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
}
.ai-common-nav-drop ul li.active {
  color: #bf0614;
}
.ai-common-nav-drop ul li.active a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover em {
  -webkit-transform: translateY(28%) rotate(45deg);
  -ms-transform: translateY(28%) rotate(45deg);
  transform: translateY(28%) rotate(45deg);
}
.ai-common-nav-drop ul li .sub {
  position: absolute;
  display: none;
  width: 370%;
  top: 100%;
  left: 0;
  background: white;
  -webkit-box-shadow: 0 0 2px #ddd;
  box-shadow: 0 0 2px #ddd;
  font-size: 14px;
  overflow: hidden;
  margin-left: -35px;
}
.ai-common-nav-drop ul li .sub-a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 16px;
}
.ai-common-nav-drop ul li .sub-a:first-child {
  padding-top: 16px;
}
.ai-common-nav-drop ul li .sub-a:last-child {
  padding-bottom: 16px;
}
.ai-common-nav-drop ul li .sub-a:before {
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  background: #bf0614;
  margin-right: 10px;
}
.ai-common-nav-drop ul li .sub a {
  color: black;
  display: block;
}
.ai-common-nav-drop ul li:hover .sub {
  display: block;
}
.ai-common-nav-drop ul li .sub .sub-a a {
  color: #000;
}
.ai-common-nav-drop ul li .sub .sub-a a:hover {
  color: #bf0614;
}
.ishow-live-pc {
  position: relative;
}
.ishow-live-pc:after {
content:"";
  display:table;
  clear:both;
}
.ishow-live-player {
  position:relative;
 background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  background-color: black;
}
.ishow-live-pc .ai-player-box {
display:none;
height:658px;
  position:relative;
}
.ishow-live-pc .ishow-live-inner {
  width: 1200px;
  margin: 0 auto;
}
.ishow-live-pc .ishow-live-head {
  font-size: 20px;
  font-weight: bold;
  color: white;
  position:relative;
}
.ishow-live-pc .ishow-live-head .rightLink a {
  color: #FFF;
  font-weight: normal;
  font-size: 16px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  right: 40px; 
  z-index: 2;
}
.ishow-live-pc .ishow-live-head img {
    width: 100%;
    height: auto;
    display:block;
}
.ishow-live-pc .ishow-live-head .title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
	left: 70px; 
    z-index: 2;
}
.ishow-live-pc .ishow-live-body {
  width: 1170px;
  margin: 0 auto;
  padding: 15px;
}
.ishow-live-pc .ishow-live-list {
  position: relative;
  padding: 10px 0;
}
.ishow-live-pc .swiper-wrapper.hide {
  display:none;
}
.ishow-live-pc .ishow-live-list .swiper-slide {
  position: relative;
  width: 270px;
  font-size: 16px;
  color: #333;
  cursor: pointer;
}
.ishow-live-pc .ishow-live-list .swiper-slide .cover {
  position: relative;
  width: 270px;
  height: 174px;
  z-index: 10;
  overflow: hidden;
}
.ishow-live-pc .ishow-live-list .swiper-slide.active .cover {
  background: url("https://p3.img.cntv.cn/photoAlbum/templet/common/TPTE6hYTSWiwmXNCPGQR41bo201208/bg-video-choose.png")
    no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.ishow-live-pc .ishow-live-list .swiper-slide .cover .review {
	position: absolute;
    top: 24px;
    right: 16px;
    display: block;
    z-index: 10;
    background: rgba(0,0,0,0.75);
    padding: 4px 16px;
    border-radius: 20px;
    color: white;
}
.ishow-live-pc .ishow-live-list .swiper-slide .cover .live {
	position: absolute;
    top: 24px;
    right: 16px;
    display: block;
    z-index: 10;
    background: rgba(0,0,0,0.75);
    padding: 4px 16px;
    border-radius: 20px;
    color: white;
}
.ishow-live-pc .ishow-live-list .swiper-slide .cover img {
  position: absolute;
  display: block;
  width: 260px;
  height: 152px;
  left: 5px;
  bottom: 5px;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 10;
}
.ishow-live-pc .ishow-live-list .swiper-slide.active {
  color: #000000;
}
.ishow-live-pc .ishow-live-list .swiper-slide .time {
  font-size: 12px;
  padding: 10px 5px 5px;
}
.ishow-live-pc .ishow-live-list .swiper-slide .title {
  margin-top:8px;
  padding: 0 5px;
  height: 45px;
  overflow: hidden;
  line-height: 1.6;
}
.ishow-live-pc .ishow-live-list .button-prev,
.ishow-live-pc .ishow-live-list .button-next {
  position: absolute;
  top: 80px;

  width: 49px;
  height: 64px;
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  z-index: 50;
  cursor: pointer;
}
.ishow-live-pc .ishow-live-list .button-prev.hide,
.ishow-live-pc .ishow-live-list .button-next.hide {
  display:none;
}
.ishow-live-pc .ishow-live-list .button-prev.swiper-button-disabled,
.ishow-live-pc .ishow-live-list .button-next.swiper-button-disabled {
  opacity: 0.2;
}
.ishow-live-pc .ishow-live-list .button-prev {
  left: 0;
  background-image: url("https://p2.img.cntv.cn/photoAlbum/templet/common/TPTE6hYTSWiwmXNCPGQR41bo201208/icon-left.png");
}
.ishow-live-pc .ishow-live-list .button-next {
  right: 0;
  background-image: url("https://p1.img.cntv.cn/photoAlbum/templet/common/TPTE6hYTSWiwmXNCPGQR41bo201208/icon-right.png");
}
.bg-head {
	width: 100%;
    background-repeat: no-repeat;
    background-size: auto 100%;
	background-position: center top;
    margin-bottom: 20px;
}
.bg-head .bg-head-inner {
    margin:0 auto;
}
.ai-player {
  width: 568px;
  height: 320px;
}
.ai-home-zhuanti {
  width: 1200px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0px auto 0px;
    padding: 20px;
    background: white;
    box-shadow: 0 0 10px 2px rgb(0 0 0 / 40%);
    border-radius: 16px;
}
.ai-home-zhuanti .head {
  position: relative;
}
.ai-home-zhuanti .head img {
  display: block;
 
}
.ai-home-zhuanti .head .more {
  position:absolute;
  right:  0px;
  top: 0;
  height: 100%;
    display: flex;
    align-items: center;
  font-size: 18px;
   color:#060027;
}
.ai-home-zhuanti .body {
   margin-top: 0px;
}
.ai-home-zhuanti .body:after {
  display: table;
  clear: both;
  content: "";
}
.ai-zhuanti {
  width: 1160px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ai-zhuanti .name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;

  font-weight: bold;
}
.ai-zhuanti .name .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ai-zhuanti .name .icon {
  margin-right: 15px;
}
.ai-zhuanti .name span {
  font-size: 24px;
 
  display: inline-block;
  min-width: 15em;
  font-weight: initial;
}
.ai-zhuanti .name a {
  color: #8c9fb1;
  font-size: 18px;
}
.main-activity {
  margin-bottom: 40px;
}
.main-activity .swiper-container {
  height: 320px;
}
.main-activity .small {
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 275px;
  height: 255px;
}
.main-activity .small img {
  display: block;
  width: 275px;
  height: 155px;
}
.main-activity .small p {
  position: relative;
  font-size: 20px;
  color: white;
  padding: 20px;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #048bcf), to(#055a9c));
  background: -webkit-linear-gradient(left, #048bcf 0, #055a9c 100%);
  background: linear-gradient(to right, #048bcf 0, #055a9c 100%);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.main-activity .small p a {
  display: block;
  color: white;
  height: 1.5em;
  line-height: 1.5;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.main-activity .swiper-slide-active .small {
  width: 570px;
  height: 320px;
}
.main-activity .swiper-slide-active .small img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
}
.main-activity .swiper-slide-active .small p {
  position: absolute;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #055a9c), to(transparent));
  background: -webkit-linear-gradient(left, #055a9c 0, transparent 100%);
  background: linear-gradient(to right, #055a9c 0, transparent 100%);
  width: 100%;
  z-index: 10;
  bottom: 0;
}
.accordion-activity {
  position: relative;
  margin-top: 20px;
}
.accordion-activity .accordion-list {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 315px;
}
.accordion-activity .swiper-slide {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.accordion-activity .swiper-slide.active {
  width: 560px;
}
.accordion-activity .swiper-slide.active .col {
  opacity: 0;
}
.accordion-activity .swiper-slide.active .row {
  width: 560px;
}
.accordion-activity .accordion-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 120px;
  height: 315px;
}
.accordion-activity .accordion-item .col {
  position: absolute;
  width: 120px;
  height: 100%;
  left: 0;
  top: 0;
  cursor: pointer;
  z-index: 10;
}
.accordion-activity .accordion-item .col .pic {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.accordion-activity .accordion-item .col .content {
  position: relative;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.accordion-activity .accordion-item .col .content span {
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  color: white;
  display: inline-block;
  position: absolute;
  height: 80%;
  top: 10%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 18px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.accordion-activity .accordion-item .row {
  position: relative;
  width: 0;
  overflow: hidden;
  height: 100%;
}
.accordion-activity .accordion-item .row .row-box {
  position: relative;
  width: 100%;
  height: 100%;
}
.accordion-activity .accordion-item .row .row-box .pic {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.accordion-activity .accordion-item .row .content {
  position: absolute;
  padding: 16px;
  width: 100%;
  color: white;
  bottom: 0;
  border-left: 4px solid #056cae;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(4, 70, 121, 0.6)), to(rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(left, rgba(4, 70, 121, 0.6) 0, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(4, 70, 121, 0.6)), to(rgba(0, 0, 0, 0)));
  background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(4, 70, 121, 0.6)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to right, rgba(4, 70, 121, 0.6) 0, rgba(0, 0, 0, 0) 100%);
}
.accordion-activity .accordion-item .row .content h3 {
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 12px;
}
.accordion-activity .accordion-item .row .content p {
  font-size: 14px;
}
.accordion-activity .accordion-item .row .content a {
  display: block;
  color: white;
}
.ai-fangtanjian {
  width: 1200px;
  background: white;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ai-fangtanjian .name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
  height: 32px;
  font-weight: bold;
}
.ai-fangtanjian .name .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ai-fangtanjian .name .icon {
  height: 22px;
  margin-right: 12px;
}
.ai-fangtanjian .name span {
  font-size: 22px;
  color: #293e5b;
  display: inline-block;
  min-width: 15em;
}
.ai-fangtanjian .name a {
  color: #8c9fb1;
  font-size: 18px;
}
.ai-fangtanjian .list {
  background: white;
}
.ai-fangtanjian .list:after {
  display: table;
  clear: both;
  content: "";
}
.ai-fangtanjian .cl-a {
  float: left;
  width: 568px;
}
.ai-fangtanjian .cl-a p {
  font-size: 24px;
  margin-top: 15px;
}
.ai-fangtanjian .cl-b {
  float: right;
  width: 568px;
  overflow: hidden;
}
.ai-fangtanjian .cl-c {
  margin-bottom: 20px;
  width: 568px;
  height: 150px;
  overflow: hidden;
}
.ai-fangtanjian .cl-c img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-fangtanjian .cl-d .cl-d-list .list-item {
  position: relative;
  width: 276px;
  float: left;
}
.ai-fangtanjian .cl-d .cl-d-list .list-item .cover {
  position: relative;
  width: 276px;
  height: 150px;
  overflow: hidden;
}
.ai-fangtanjian .cl-d .cl-d-list .list-item .cover:after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  background: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEKgGS9ccMtvJCaDHaFTmB201021/icon-play.png") no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.ai-fangtanjian .cl-d .cl-d-list .list-item span {
  height: 16px;
  width: 100%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: block;
  white-space: pre;
  font-size: 16px;
  line-height: 16px;
  margin-top: 15px;
}
.ai-fangtanjian .cl-d .cl-d-list .list-item p {
  font-size: 14px;
  color: #999fa2;
  margin-top: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.ai-fangtanjian .cl-d .cl-d-list .list-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-fangtanjian .cl-d .cl-d-list .list-item:first-child {
  margin-right: 16px;
}
/********** 国潮图文列表 **********/
.ishow-column-pc {
  background-repeat: no-repeat;
  background-position: center top;
  margin-top:20px;
}
.ishow-column-pc .ishow-column-inner {
  width: 1200px;
  margin: 0px auto;
  position: relative;
  
 padding: 20px;


  border-radius: 16px;
  box-sizing: border-box;

  
}
.ishow-column-pc .column-head {
  padding: 0px 0 0px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}
.ishow-column-pc .column-head .title {
  font-size: 24px;
}
.ishow-column-pc .column-head .more {
  font-size: 18px;
  width: 50px;
  text-align: right;
  color:#bc8b36;
  position:absolute;
  right: 0;
}
.ishow-column-pc .column-container {
  padding:0px 0px 0px 0px;
padding:0px;
margin-top: 20px;
overflow: hidden;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.ishow-column-pc .column-item {
  width: 33%;
float: left;
min-height:225px;
}
.ishow-column-pc .column-item img {
  display: inline-block;
  height: auto;
  width: 100%;
  padding: 0px;
  box-sizing: border-box;
}
#ishow-column-$ {moduleId}
.ishow-column-pc .column-item .title {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 10px 0; 
  height:50px;
}
.ishow-column-pc .swiper-container {
  margin-bottom: 0px;
  margin-top: 20px;
}
.ishow-column-pc .swiper-slide img {
  width:100%;
  height: auto;
  display: block;
}
.ishow-column-pc .swiper-slide .title {
  font-size: 14px;
  line-height: 1.3;
  height: 38px;
  color: #333;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 0 0;
}
.ishow-column-pc .pagination {
  text-align:center;
  padding: 15px 0;
}
.ishow-column-pc .swiper-pagination-bullet {
  width:8px;
  height:8px;
  margin:0 7px;
  background-color: #040918;
  border:1px solid #dbba82;
  opacity: 0.5;
}
.ishow-column-pc .swiper-pagination-bullet-active {
  background: #dbba82;
  border-color: #dbba82;
  opacity: 1;
}
.ishow-column-pc .button-prev,
.ishow-column-pc .button-next {
  position: absolute;
  top: 48%;
  width: 30px;
  height: 40px;
  background-repeat: no-repeat;
  -webkit-background-size: 15px auto;
  background-size: 15px auto;
  z-index: 50;
  cursor: pointer;
  background-position: center;
  border-radius: 5px;
  margin: 0 5px;
}
.ishow-column-pc .pagination.hide,
.ishow-column-pc .button-prev.hide,
.ishow-column-pc .button-next.hide {
  display:none;
}
.ishow-column-pc .button-prev.swiper-button-disabled,
.ishow-column-pc .button-next.swiper-button-disabled {
  opacity: 0.2;
}
.ishow-column-pc .button-prev {
  left: 0px;
  background-image: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEOrAho2UGafLPF92IzUFh210903/arrow-left.png");
}
.ishow-column-pc .button-next {
  right: 0px;
  background-image: url("https://p4.img.cntv.cn/photoAlbum/templet/common/TPTEOrAho2UGafLPF92IzUFh210903/arrow-right.png");
}
/********** 国潮图文列表 **********/
.shpd-zxlb-column-pc {
  background-repeat: no-repeat;
  background-position: center top;
}
.shpd-zxlb-column-pc {
  width: 1200px;
  margin: 0px auto;
  position: relative;
  padding: 20px;
 background-color:white;
     border-radius: 16px;
     box-shadow: 0 0 10px 2px rgba(0,0,0,0.4);
  box-sizing: border-box;

  
}
.shpd-zxlb-column-pc .column-head {
  padding: 0px 0 0px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
}
.shpd-zxlb-column-pc .column-head .title {
  font-size: 24px;
}
.shpd-zxlb-column-pc .column-head .more {
  font-size: 18px;
  width: 50px;
  text-align: right;
  color:#bc8b36;
  position:absolute;
  right: 0;
}
.shpd-zxlb-column-pc .column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: start;
  padding:0px 0px 0px 0px;
     padding:0px;
margin-top: 20px;
  flex-direction: column;
}
.shpd-zxlb-column-pc .column-item {
  display:flex;
}
.shpd-zxlb-column-pc .column-item img {
  display: inline-block;
  height: auto;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}
.shpd-zxlb-column-pc .column-item .title {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  font-weight:bold;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 10px 10px 0; 
  height:50px;
}
.shpd-zxlb-column-pc .list-item {
  position:relative;
  margin-bottom:24px;
  display:-webkit-box;
  display:-webkit-flex;
  display:-moz-box;
  display:-ms-flexbox;
  display:flex;
}
.shpd-zxlb-column-pc .list-item a {

}
.shpd-zxlb-column-pc .list-item .cover {
  position:relative;
  width: 258px;
  height: 145px;
  overflow: hidden;
  margin-right: 22px;
}
.shpd-zxlb-column-pc .list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.shpd-zxlb-column-pc .list-item .content {
  position:relative;
  -webkit-box-flex:1;
  -webkit-flex:1;
  -moz-box-flex:1;
  -ms-flex:1;
  flex:1;
  overflow:hidden;
}
.shpd-zxlb-column-pc .list-item p {
  margin:0;
  padding: 0;
}
.shpd-zxlb-column-pc .list-item .title {
  color: #010c11;
  font-size: 18px;

}
.shpd-zxlb-column-pc .list-item .brief {
  color: #999fa2;
  font-size: 14px;
  margin-top: 8px;
  line-height: 1.5;
  overflow: hidden;
}
.shpd-zxlb-column-pc .list-item .time {
  display: inline-block;
  margin-top:8px;
  font-size: 18px;
  color: #021b2e;
}
.changeBg {
height: 0;
width: 100%;
}
.edit-show {display:none;}
.edit-mode .edit-show {display:block;  color: #fff;text-shadow: 1px 1px 1px #000;font-size: 30px;}
.edit-mode .blocks {min-height: 30px;}
